@charset "utf-8";

/*chara
---------------------------------------------*/
.chara_poyo{
	background:url(../images/chara/chara_poyo.png) no-repeat;
	width:321px;/*561*/
	height:343px;
	padding-top:20px;
	padding-left:240px;
}

.chara_moe{
	background:url(../images/chara/chara_moe.png) no-repeat;
	width:321px;/*561*/
	height:409px;
	padding-top:20px;
	padding-left:240px;
}

.chara_hide{
	background:url(../images/chara/chara_hide.png) no-repeat;
	width:321px;/*561*/
	height:435px;
	padding-top:20px;
	padding-left:240px;
}

.chara_maki{
	background:url(../images/chara/chara_maki.png) no-repeat;
	width:321px;/*561*/
	height:435px;
	padding-top:20px;
	padding-left:240px;
}

.chara_suzuki{
	background:url(../images/chara/chara_suzuki.png) no-repeat;
	width:321px;/*561*/
	height:435px;
	padding-top:20px;
	padding-left:240px;
}

.chara_shigeru{
	background:url(../images/chara/chara_shigeru.png) no-repeat;
	width:321px;/*561*/
	height:435px;
	padding-top:20px;
	padding-left:240px;
}

.chara_kurobee{
	background:url(../images/chara/chara_kurobee.png) no-repeat;
	width:321px;/*561*/
	height:435px;
	padding-top:20px;
	padding-left:240px;
}

.chara_daihuku{
	background:url(../images/chara/chara_daihuku.png) no-repeat;
	width:321px;/*561*/
	height:326px;
	padding-top:20px;
	padding-left:240px;
}

.chara_tsukudani{
	background:url(../images/chara/chara_tsukudani.png) no-repeat;
	width:321px;/*561*/
	height:326px;
	padding-top:20px;
	padding-left:240px;
}